# $file.extractfilename

Extract the filename from a file path

Syntax

    $file.extractpath(<filepath>)

Description
Returns the filename part of the filepath translated to match the current platform filesystem conventions. For example, if <filepath> is /usr/arch/mp3/Carisma_SuonoDelSilenzio.mp3 then this function will return Carisma_SuonoDelSilenzio.mp3
See also
[fnc]$file.extractpath[/file]

Main index, Function index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004